Subject: RE: Make & Bash bugs/questions
From: [email-masked] (Sergey Okhapkin)

21 Oct 1997 23:44:06 -0700
Message-ID: <[email-masked]>
To: "'GNU-Win32'" <[email-masked]>,
        "'Brendan Simon'"
	 <[email-masked]>

Brendan Simon wrote:
> When DJGPP Make tried to make the V libaryr, it had an error message
> that
> indicated it had run out of command line space (ie. did not recognise
> characters
> after about the 120th on the command line).  Yet if I typed in the
> entire ar
> command manually, it worked OK.  I even tried using Bash but had the
> same
> result.
> 
> Is this command line limitation something to do with DJGPP ??

DJGPP's make is a _dos_ program. Dos limit for command line length is 128 chars.

> Should/would GNU-Win32 Make fix this problem (assuming that it worked
> for previous problem)

Win32 have no limit for command line length.

> I would really love to use Bash but it is SOOOOOOO slow.  I run linux on
> a
> 486 DX2/66 with lots of windows open.  Bash and other shells run faster
> on this
> machine than they do on my Pentium 133 running Win95.

New process creation is very slow on win32.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".